.layout-cell {
	float:left;
	left:1px;
	min-height:1px;
	min-width:1px;
}
.layout-cell .layout-cell-pad {
	padding:3px;
}
.layout-cell-1 {
	width:8.33%;
}
.layout-cell-1-1 {
	width:12%;
}
.layout-cell-1-2 {
	width:43.99%;
}
.layout-cell-1-3 {
	width:44%;
}
.layout-cell-2 {
	width:16.66%;
}
.layout-cell-2-1 {
	width:20%;
}
.layout-cell-3 {
	width:25%;
}
.layout-cell-4 {
	width:33.33%;
}
.layout-cell-5 {
	width:41.66%;
}
.layout-cell-6 {
	border-radius:0 5px 5px 0;
	width:50%;
}
.layout-cell-7 {
	width:58.33%;
}
.layout-cell-8 {
	width:66.66%;
}
.layout-cell-9 {
	width:75%;
}
.layout-cell-10 {
	width:83.33%;
}
.layout-cell-11 {
	width:91.66%;
}
.layout-cell-12 {
	width:100%;
}
.layout-cell-pad select {
	text-indent:0!important;
	padding:5px!important;
}
.input-text {
	text-indent:6px!important;
	padding:5px 0!important;
}
